rem nva3g.bat %1 %2 %3 %4 %5 %6 %7 %8 %9 %10

ECHO @OFF

SET ONE=%~1
SET TWO=%~2
SET THREE=%~3
SET FOUR=%~4
SET FIVE=%~5
SET SIX=%~6
SET SEVEN=%~7
SET EIGHT=%~8
SET NINE=%~9
SHIFT
SET TEN=%~9


nve nv3gclientlink 1 -s1%ONE% -i4%TWO% -s2%THREE% -s4%FOUR% -s5%SIX% -i2%SEVEN% -s6%EIGHT% -s7%NINE% -t2%TEN%

REM PAUSE